Function
container
Container of an iterator.
Container container(iterator)
Include Headers
seqan/basic.h
Parameters

iterator | An iterator. Types: RootedIteratorConcept: AnnotationTree Iterator Iter, RightArrayBinaryTree, VSTree Iterator

Return Values
The container that iterator traverses.
Metafunctions: Container
Member of
RightArrayBinaryTree Iterator
Example Programs
Rooted Iterators
Part of Concept
RootedIteratorConcept
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58